/*common*/
*{
    font-size: 1rem;
    line-height: 1.75;
    font-family: 'Roboto', sans-serif;
}
:root{
    --faq-line-height: 16px;
}
.col{
    margin: 10px 0;
    display: flex;
}
.col-half {
    width: 50%;
    display: flex;

}
.col-half-sub-center{
    margin: auto;
}
.p-l-52{
padding-left: 52px;
}
.p-r-52{
    padding-right: 52px;
}
main{
    max-width: 850px;
    margin: auto;
}
#button_search{
    width: 140px;
    height: inherit;
    margin: unset;
}
#button_search,
.btn-download {
    transition: all .2s;
}
#button_search:hover,
.btn-download:hover {
    background-color: rgba(26, 163, 255, 0.5);
    color: #000;
}
h2{
    margin-top: 24px !important;
}
.theme-button {
    opacity: 0.5;
    position: relative;
    border-radius: 5px;
    width: 42px;
    height: 42px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    transition: opacity 0.3s ease 0s;
}
.moon-or-sun {
    position: relative;
    width: 20px;
    height: 20px;
    border-radius: 50%;
}
.moon-or-sun:hover{
    background-color: rgba(26, 163, 255, 0.5);
}
.moon-or-sun::before {
    content: "";
    position: absolute;
    right: -9px;
    top: -9px;
    height: 20px;
    width: 20px;
}
.moon-or-sun::after {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    margin: -4px 0 0 -4px;
    position: absolute;
    top: 50%;
    left: 50%;
}
.moon-mask {
    position: absolute;
    right: 4px;
    top: 4px;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    border: 0;
}
/*Css for theme dark and light*/
.theme-light .moon-or-sun {
    border: 2px solid rgb(0, 0, 0);
    background: rgb(0, 0, 0);
    transform: scale(1);
    transition: all 0.45s ease 0s;
    overflow: hidden;
}
.theme-light .moon-or-sun::before {
    border: 2px solid rgb(0, 0, 0);
    border-radius: 50%;
    transform: translate(0px, 0);
    opacity: 1;
    transition: transform 0.45s ease 0s;
}
.theme-light .moon-or-sun::after {
    box-shadow: rgb(0, 0, 0) 0 -23px 0, rgb(0, 0, 0) 0 23px 0, rgb(0, 0, 0) 23px 0 0, rgb(0, 0, 0) -23px 0 0, rgb(0, 0, 0) 15px 15px 0, rgb(0, 0, 0) -15px 15px 0, rgb(0, 0, 0) 15px -15px 0, rgb(0, 0, 0) -15px -15px 0;
    transform: scale(0);
    transition: all 0.35s ease 0s;
}
.theme-light .moon-mask {
    background: rgb(255, 255, 255);
    transform: translate(0px, 0);
    opacity: 1;
    transition: transform 0.45s ease 0s;
}
.theme-dark .moon-or-sun {
    border: 4px solid rgb(255, 255, 255);
    background: rgb(255, 255, 255);
    transform: scale(0.5);
    transition: all 0.45s ease 0s;
    overflow: visible;
}

.theme-dark .moon-or-sun::before {
    border: 2px solid rgb(255, 255, 255);
    border-radius: 50%;
    transform: translate(14px, -14px);
    opacity: 0;
    transition: transform 0.45s ease 0s;
}
.theme-dark .moon-or-sun::after {
    box-shadow: rgb(255, 255, 255) 0 -23px 0, rgb(255, 255, 255) 0 23px 0, rgb(255, 255, 255) 23px 0 0, rgb(255, 255, 255) -23px 0 0, rgb(255, 255, 255) 15px 15px 0, rgb(255, 255, 255) -15px 15px 0, rgb(255, 255, 255) 15px -15px 0, rgb(255, 255, 255) -15px -15px 0;
    transform: scale(1);
    transition: all 0.35s ease 0s;
}
.theme-dark .moon-mask {
    background: rgb(0, 0, 0);
    transform: translate(4px, -4px);
    opacity: 0;
    transition: transform 0.45s ease 0s;
}
#loading,
#audio_loading,
#result_mp3,
#video-relate{
    display: none;
}
#loading img {
    margin: auto;
    background: 0 0;
}
.media-container{
    margin-top: 20px;
}
.media-container .media-row {
    margin-bottom: 10px;
}
.media-container.single-item .item {
    width: 100%;
    max-width: 320px;
}
.media-container .item {
    width: 50%;
    padding: 0 20px;
    text-align: center;
    margin-left: 3px;
    margin-right: 3px;
}
.media-container .item video{
    max-width: 320px;
    margin: 0 auto;
}
.igtv_table{
    border:1px solid rgba(0,0,0,0.4);
    border-collapse:collapse;
}
.igtv_table th{
    border:1px solid rgba(0,0,0,0.4);
}
.igtv_table td{
    border:1px solid rgba(0,0,0,0.4);
    padding: 8px !important;
}
.d-inline {
    display: inline-block;
}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

/*home*/
.col-half img{
    width: 90%;
    height: auto;

}

.faq .faq_content .faq_question{
    border: 1px solid rgba(0,0,0,.125);
    /*box-shadow: 2px 2px 2px rgba(0,0,0,0.3);*/
    padding:10px 80px 10px 10px;
    cursor: pointer;
    margin-bottom: 1px;
    margin-top: 5px;
    font-weight: bold;
    display: flex ;
    justify-content: space-between;
}
.faq .faq_content:hover .faq_question{
    color: #0d6efd;
}
.faq_content .faq_question p{
    margin: 0;
}

.faq .faq_question img{
    width: 30px;
    height: 30px;
    opacity: 0.6;
}
.faq .faq_answer {
    height: 0;
    opacity: 0;
    padding: 0;
    transition: all .3s;
    visibility: hidden;
}
.faq .opened .faq_answer {
    height: auto;
    opacity: 1;
    padding: 16px 20px;
    border: 1px solid rgba(0,0,0,.125);
    visibility: visible;
}
.faq .opened img{
    transform: rotate(180deg);
}
/*end home*/

/*language*/

.dropbtn {

    color: black;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: rgba(26, 163, 255, 0.5);
    border-radius: 5px;

}

.dropdown_language {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    list-style-type: none;
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 140px;
    overflow: auto;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    top: 67px;
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 2px 16px;
    text-decoration: none;
    display: block;
}
.dropdown-content li:hover{
    background-color: rgba(26, 163, 255, 0.5);
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}

#btnChangeLanguage {

}
#error_msg{
    display: flex;
    justify-content: center;
    margin: 10px 0;
}
.error-content{
    font-size: 12px;
    padding: 10px;
    background-color: #f2dede;
    color: #a94442;
    border-radius: 5px;
    display: inline;
}
#preview-result{
    animation: modalFadein ease .5s; ;
}


.area-preview{
   flex-direction: column;
    margin-bottom: 20px ;
    width: 40%;
}
.area-preview video{
    max-width: 320px;
    margin: auto
}
.area-download{
    width: 60%;
    padding: 20px 20px 0 20px;
}
.area-preview-photo{
    position: relative;
}
.area-preview b{
    text-align: center;
    padding-top: 12px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
}
#thumbnail{
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 200px;
}

#icon_play_video{
    position: absolute;
    width: 100px;
    height: 100px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.table-bordered{
    border: 1px solid #ddd;
    border-collapse: collapse;
}
.table-result>thead>tr>th, .table-result>tbody>tr>td {
    text-align: center;
    padding: 15px 0;
    border: 1px solid #dcdfe4;
    border-top: 0;
}
.text-primary{
    color: #337ab7;
}
.label{
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    border-radius: 5px;
}
.form-control{
    cursor: pointer;
    border: 1px solid #dcdfe4;
    padding: 5px;

}
#video-relate{
    padding-top: 24px;
}
#video-relate>p{
    border-bottom: 1px solid rgba(171, 173, 177, 0.6);
}
.video-relate-items{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
li.video-relate-item{
    flex-basis: 25%;
    padding: 0 16px;
    box-sizing: border-box;
}
li.video-relate-item img{
    width: 90%;
    height: 150px;
    object-fit: contain;
}
li.video-relate-item .video-relate-desc{
    text-align: center;
    padding-top: 12px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
}



/*modal*/
.modal{
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.4);
    align-items: flex-start;
    justify-content: center;
    display: none;
}
.modal.open{
    display: flex;
}

.modal-content {
    width: 100%;
    min-height: 200px;
    max-width: calc(100% - 32px);
    animation: modalFadein ease .5s;
    position: relative;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,0.5);
    box-shadow: 0 3px 9px rgba(0,0,0,0.5);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    outline: 0;
}
.modal-header {
    padding-bottom: 15px;
    border-bottom: 1px solid #e5e5e5;
    text-align: right;
    font-size: 25px;
}
.modal-body {
    position: relative;
    padding: 12px;
    text-align: center;
    display: flex;
    justify-content: center;
}
.modal-footer {
    padding: 12px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}
.modal-btn-default {
    color: #333;
    background-color: #fff;
    border: 1px solid #ccc;
    text-align: center;
    cursor: pointer;
    padding: 6px 12px;
    border-radius: 5px;
}
.modal-btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border: 1px solid #adadad;
    border-radius: 5px;
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
    max-width: 100%;
}
.modal-content {
    width: 100%;
}
.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}
.modal-header button.close {
    float: right;
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20);
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    margin-top: -2px;
}
.modal-body {
    position: relative;
    padding: 15px;
}
.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}
.clearfix:before, .clearfix:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after {
    content: " ";
    display: table;
}
.clearfix:after, .modal-header:after, .modal-footer:after {
    clear: both;
}
@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }
}
/*End modal*/

/*Css for tab - https://www.w3schools.com/howto/howto_js_tabs.asp*/
.tab {
    overflow: hidden;
}
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 7px 14px;
    transition: 0.3s;
    font-size: 17px;
}
.tab button:hover {
    background-color: #ddd;
}
.tab button.active {
    border: 1px solid #ccc;
    border-bottom-width: 0;
    background-color: #f1f1f1;
}
.tab-content {
    display: none;
    border-top: none;
    transition: all.5s;
}
#preview-audio-area .btn-download {
    margin-left: 15px;
}

#loading_img {
    display: flex;
    justify-content: center
}

@keyframes modalFadein {
    from{
        opacity: 0;
        transform: translateY(-255px);
    }
    to{
        opacity: 1;
        transform: translateY(0);
    }
}

#preview-result {
    margin-top: 20px;
    margin-bottom: 50px;
}
.clearfix {
    clear: both;
}
.table {
    width: 100%;
}
.tab-content .table button {
    margin: 0 auto;
}
.w-100 {
    width: 100%;
}
.photo-item-preview {
    margin-bottom: 10px;
}
/*Css for pc*/
@media (min-width: 740px) {
    /*.area-preview,*/
    /*.area-download {*/
    /*    position: relative;*/
    /*    min-height: 1px;*/
    /*    padding-left: 15px;*/
    /*    padding-right: 15px;*/
    /*}*/
    /*.area-preview{*/
    /*    width: 50%;*/
    /*    float: left;*/
    /*}*/
    /*.area-download {*/
    /*    width: 50%;*/
    /*    float: left;*/
    /*    margin-top: 20px;*/
    /*}*/
    #photo-preview{
        margin-left: -10px;
        display: flex;
        flex-wrap: wrap;
        animation: modalFadein ease .5s;
    }
    .photo-item-preview{
        width: calc(50% - 20px);
        margin-left: 10px;
        border: 1px solid rgba(0,0,0,0.2);
        border-radius: 5px;
    }
    .photo-item-preview img{
        margin-bottom: 20px;
        width: 100%;
        height: auto;
    }
}
@media (max-width: 739px) {
    li.video-relate-item{
        flex-basis: 50%;
    }
    #nav-menu ul {
        display: block;
    }
    #nav-menu li{
        display: inline-block;
    }
    .col{
        display: flex;
        flex-direction: column;
    }
    .col .mobile-col{
        width: 100%;
        margin: 0 auto;
        justify-content: center;
        display: flex;
    }
    .p-l-52{
        padding-left:unset;
    }
    .p-r-52{
        padding-right: unset;
    }
    .col .mobile-col img{
        margin-right: auto;
        margin-left: auto;
        display: block;
    }
    .area-preview video{
        width: 80%;
        margin: auto;

    }
    .area-download{
        margin-top: 10px;
    }
    .col .mobile-content{}
    .col .mobile-img{}
    .column-reverse{
        flex-direction: column-reverse;
    }
    #photo-preview{
        flex-wrap: wrap;
        animation: modalFadein ease .5s;

    }
    .photo-item-preview{
        width: calc(100% - 20px);
        margin: 5px;
        border: 1px solid rgba(0,0,0,0.2);
        border-radius: 5px;
    }
    .photo-item-preview img{
        margin-bottom: 20px;
        width: 100%;
        height: auto;
    }
    /*story*/
    .media-row{
        flex-direction: column;
    }
}
@media (max-width: 350px) {
    li.video-relate-item {
        flex-basis: 100%;
    }
}
.video-relate-item .image-container {
    position: relative;
}
.video-relate-item .icon-play {
    position: absolute;
    width: 40px;
    top: calc(50% - 20px);
    left: calc(50% - 30px);
    height: fit-content;
}
